/********************************************************************/
/* Copyright (c) 2019 System fugen G.K. and Yuzi Mizuno          */
/* All rights reserved.                                             */
/********************************************************************/
/********************************************************************/
#pragma once

#include "resource.h"

// CGLNasSaveOptionDlg ダイアログ

class CGLNasSaveOptionDlg : public CDialog
{
	DECLARE_DYNAMIC(CGLNasSaveOptionDlg)

public:
	CGLNasSaveOptionDlg(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~CGLNasSaveOptionDlg();

// ダイアログ データ
	enum { IDD = IDD_NAS_OPTION };

	int GetFieldType() const{ return m_nFieldType; }
	void SetFieldType(int nFieldType){ m_nFieldType = nFieldType; }

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()

private:
	int m_nFieldType;
};
